> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ar list credit memos

> Ar list credit memos

### Query parameters

<ParamField query="customer_id" type="string" />

<ParamField query="status" type="string">
  One of `open`, `partially_applied`, `fully_applied`, `voided`.
</ParamField>

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

### Responses

<ResponseField name="200" type="ArCreditMemoListResponse" />

<ResponseField name="400" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/ar/credit-memos' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "credit_memos": [
      {
        "amount": "string",
        "applied_amount": "string",
        "created_at": "string",
        "credit_memo_number": "string",
        "customer_id": "string",
        "id": "string",
        "reason": "string",
        "status": "string",
        "unapplied_amount": "string"
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
